com.trilead.ssh2.crypto

## Class PEMStructure

- java.lang.Object
- - com.trilead.ssh2.crypto.PEMStructure

    public class PEMStructure
    extends java.lang.Object

Parsed PEM structure.

### Constructor Summary

Constructors
Constructor and Description
`PEMStructure()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PEMStructure

    public PEMStructure()